@charset "utf-8";
/* CSS Document */

/* ---------- FONTAWESOME ---------- */
/* ---------- http://fortawesome.github.com/Font-Awesome/ ---------- */
/* ---------- http://weloveiconfonts.com/ ---------- */

@import url(http://weloveiconfonts.com/api/?family=fontawesome);

a[class*="fontawesome-"]:before,
span[class*="fontawesome-"]:before {
	display: block;
	font-family: 'FontAwesome', sans-serif;
	-webkit-font-smoothing: antialiased;
}

/* ---------- GENERAL ---------- */



a {
	text-decoration: none;
}

button {
    -webkit-appearance: button;
    background: transparent;
    border: 0;
    cursor: pointer;
    font-family: inherit;
    font-size: 100%;
    line-height: inherit;
    margin: 0;
    padding: 0;
    text-transform: none;
}

button::-moz-focus-inner {
	border: 0;
	padding: 0;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

.toolbar input[type="search"] {
	border: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height:20px;
	margin: 0;
	padding: 0;
}

input:focus {
	outline: none;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

input::-moz-focus-inner {
    border: 0;
    padding: 0;
}


/* ---------- CLASSES ---------- */

.clearfix { *zoom: 1; }
.clearfix:before, .clearfix:after {
	content: "";
	display: table;	
}
.clearfix:after { clear: both; }


/* ---------- TOOLBAR ---------- */

.toolbar {
	color: #fff;
}



.toolbar a,
.toolbar input[type="search"],
.toolbar button {
	background: #3598db;
	color: #fff;
	display:block;
	padding: 0px 0px;
	position: relative;
	opacity: 0.7;
    filter: alpha(opacity=70);
}

.toolbar a:hover,
.toolbar input[type="search"]:hover,
.toolbar input[type="search"]:focus,
.toolbar button:hover {
	opacity: 1;
    	filter: alpha(opacity=100);
		
}


.toolbar input[type="search"] {
	display: none;
	height: 21px;
	width: 94%;
	padding:2px;
}

.toolbar input[type="search"]::-webkit-input-placeholder { color: #fff; font-size:12px; }
.toolbar input[type="search"]::-moz-placeholder { color: #fff; opacity: 0.7;font-size:12px; }
.toolbar input[type="search"]:-moz-placeholder { color: #fff; opacity: 0.7; font-size:12px;}
.toolbar input[type="search"]:-ms-input-placeholder { color: #fff;font-size:12px; }